/*******************************************************************************
 * simple.layout.scss
 *
 * Styling of the "simple" layout demonstrating the Compass grid extension Susy
 * and building mobile first layouts.
 ******************************************************************************/
.l-header,
.l-main,
.l-footer {
  max-width: 990px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 20px;
}
.l-header:after,
.l-main:after,
.l-footer:after {
  content: " ";
  display: block;
  clear: both;
}

.l-region--highlighted,
.l-region--help,
.l-region--sidebar-first,
.l-region--sidebar-second {
  margin-bottom: 20px;
}

.l-branding {
	padding-bottom: 20px;
}

.l-page {
  overflow:hidden;
}

.l-region--navigation {
	border-top: 2px black solid;
	border-bottom: 2px black solid;	
  margin: 0 -9999rem;
  /* add back negative margin value */
  padding: 0.25rem 9999rem;
}

.l-region--navigation .nav > li > a {
	text-decoration:none;
}

.row {
  margin-right: -15px;
  margin-left: -15px;
}

.responsive-panel {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
  float: left;
  width: 33.33333333%;
}

.l-footer-panel{
  background: #3c3c3c;
  /*margin: 0 -9999rem;*/
  /* add back negative margin value */
  /*padding: 0.25rem 9999rem;*/
}
.l-region--footer{
  border-top: 2px #f7cf0d solid;
  background: #3c3c3c;
  position: relative; /* for child pseudo-element */
  z-index: 0;
  margin: 0 -600rem;
  /* add back negative margin value */
  padding: 0.25rem 600rem;
}
.l-region--footer:before, .l-region--footer:after {
  content: "";
  position: absolute;
  z-index: -1; /* behind parent */
  top: 0;
  bottom: 0;
  /* subtract h2 padding (1.5rem) */
  left: 598.5rem;
  right: 598.5rem;
}
.views-slideshow-controls-bottom {
  position: absolute;
  z-index: 500;
  top: 70%;
}
.vscc_controls_next, .vscc-next-processed {
	position: absolute;
	right: -4%;
}

.views_slideshow_cycle_teaser_section {
  width: 100% !important;
}

.views_slideshow_cycle_slide {
  width: 100% !important;
  height: auto !important;
}

.views-field-field-photos {
  img {
    width: 100% !important;
  }
}
 

@media (min-width: 44em) {
  .l-header,
  .l-main,
  .l-footer {
    max-width: 990px;
	padding-top: 20px;
  }

  .l-branding {
    width: 32.20339%;
    float: left;
    margin-right: 1.69492%;
  }

  .l-region--header {
    width: 25.10169%;
    float: right;
    margin-right: 0;
  }

  .l-region--navigation {
    clear: both;
  }

  .has-sidebar-first .l-content,
  .has-sidebar-second .l-content,
  .has-two-sidebars .l-content {
    width: 66.10169%;
    float: left;
    margin-right: 1.69492%;
  }
  .has-sidebar-first .l-region--sidebar-first,
  .has-sidebar-first .l-region--sidebar-second,
  .has-sidebar-second .l-region--sidebar-first,
  .has-sidebar-second .l-region--sidebar-second,
  .has-two-sidebars .l-region--sidebar-first,
  .has-two-sidebars .l-region--sidebar-second {
    width: 32.20339%;
    float: right;
    margin-right: 0;
  }
  .has-sidebar-first .l-region--sidebar-second,
  .has-sidebar-second .l-region--sidebar-second,
  .has-two-sidebars .l-region--sidebar-second {
    clear: right;
  }
.views-slideshow-controls-bottom {
	width: 93%;
}
}
@media (min-width: 70em) {
  .l-header,
  .l-main,
  .l-footer {
    max-width: 990px;
	padding-top: 20px;
  }

  .l-branding {
    width: 36.70886%;
    float: left;
    margin-right: 1.26582%;
  }

  .l-region--header {
    width: 21.02532%;
    float: right;
    margin-right: 0;
  }

  .has-sidebar-first .l-content {
    width: 74.68354%;
    float: right;
    margin-right: 0;
  }
  .has-sidebar-first .l-region--sidebar-first {
    width: 24.05063%;
    float: left;
    margin-right: 1.26582%;
  }

  .has-sidebar-second .l-content {
    width: 74.68354%;
    float: left;
    margin-right: 1.26582%;
  }
  .has-sidebar-second .l-region--sidebar-second {
    width: 24.05063%;
    float: right;
    margin-right: 0;
    clear: none;
  }

  .has-two-sidebars .l-content {
    width: 49.36709%;
    float: left;
    margin-right: 1.26582%;
    margin-left: 25.31646%;
  }
  .has-two-sidebars .l-region--sidebar-first,
  .has-two-sidebars .l-region--sidebar-second {
    width: 24.05063%;
    float: left;
    margin-right: 1.26582%;
  }
  .has-two-sidebars .l-region--sidebar-first {
    margin-left: -75.94937%;
  }
  .has-two-sidebars .l-region--sidebar-second {
    float: right;
    margin-right: 0;
    clear: none;
  }
.views-slideshow-controls-bottom {
	width: 70%;
}
}
